Errors /api/v4/user/tenants (504)

For probably a couple of hours now, when I go to the control panel, .cloudflaredisplays the following errors at the bottom
API Request Failed: GET /api/v4/user/tenants (504)
API Request Failed: GET /api/v4/zones/b2baa2d7b7a6cfwev0013636a16eae04/settings/origin_max_http_version (503)
I also can’t do anything through the panel. And I can’t connect the WordPress site through the plugin

There is an ongoing incident which is causing these issues

1 Like

same issue and now i can’t login in wp, cloudflare. Email address or API key invalid…

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.